[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ClientWidth

ClientWidth - determines the width of the client within which the control exists

## Declaration

Source position: controls.pp line 1385

`public property TControl.ClientWidth: Integer read GetClientWidth write SetClientWidth stored IsClientWidthStored;`

## Description

// standard properties, which should be supported by all descendants

ClientWidth - determines the width of the client within which the control exists; reads the width of the client control or sets the value. Sets flag if value is stored

The latest version of this document can be found at lazarus-ccr.sourceforge.net.